@font-face {
  font-family: 'communication-and-messaging';
  src:
    url('fonts/communication-and-messaging.ttf?ea4xb6') format('truetype'),
    url('fonts/communication-and-messaging.woff?ea4xb6') format('woff'),
    url('fonts/communication-and-messaging.svg?ea4xb6#communication-and-messaging') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="cam-"], [class*=" cam-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'communication-and-messaging' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cam-thin-1569_chat_support_help_message:before {
  content: "\e900";
}
.cam-thin-1570_chat_support_help_message:before {
  content: "\e901";
}
.cam-thin-1571_chat_support_help_message:before {
  content: "\e902";
}
.cam-thin-1572_discuss_support_help_message:before {
  content: "\e903";
}
.cam-thin-1573_talk_chat_help_coversation_man:before {
  content: "\e904";
}
.cam-thin-1574_talk_chat_help_coversation_woman:before {
  content: "\e905";
}
.cam-thin-1575_chat_conversation_messages:before {
  content: "\e906";
}
.cam-thin-1576_like_conversation:before {
  content: "\e907";
}
.cam-thin-1577_like_conversation:before {
  content: "\e908";
}
.cam-thin-1578_dialogue_bubbles:before {
  content: "\e909";
}
.cam-thin-1579_dialogue_users_chat_profiles:before {
  content: "\e90a";
}
.cam-thin-1580_like_conversation:before {
  content: "\e90b";
}
.cam-thin-1581_like_conversation:before {
  content: "\e90c";
}
.cam-thin-1582_greeting_card_signed:before {
  content: "\e90d";
}
.cam-thin-1583_open_envelope_letter_mail_inbox:before {
  content: "\e90e";
}
.cam-thin-1584_open_letter_mail_inbox:before {
  content: "\e90f";
}
.cam-thin-1585_open_letter_mail_inbox:before {
  content: "\e910";
}
.cam-thin-1586_email_mail_inbox_incoming:before {
  content: "\e911";
}
.cam-thin-0274_chat_message_comment_bubble:before {
  content: "\e912";
}
.cam-thin-0275_chat_message_comment_bubble_typing:before {
  content: "\e913";
}
.cam-thin-0276_chat_message_comment_bubble_add_new:before {
  content: "\e914";
}
.cam-thin-0277_chat_message_comment_bubble_like_favorite:before {
  content: "\e915";
}
.cam-thin-0278_chat_message_comment_bubble_tweet_twitter:before {
  content: "\e916";
}
.cam-thin-0279_chat_message_comment_bubble:before {
  content: "\e917";
}
.cam-thin-0280_chat_message_comment_bubble_reply_quote:before {
  content: "\e918";
}
.cam-thin-0281_chat_message_discussion_bubble_reply_conversation:before {
  content: "\e919";
}
.cam-thin-0282_chat_message_comment_bubble_cloud:before {
  content: "\e91a";
}
.cam-thin-0283_chat_message_comment_bubble_cloud:before {
  content: "\e91b";
}
.cam-thin-0284_message_text_like_favorite:before {
  content: "\e91c";
}
.cam-thin-0285_chat_message_quote_reply:before {
  content: "\e91d";
}
.cam-thin-0286_mobile_message_sms:before {
  content: "\e91e";
}
.cam-thin-0287_mobile_message_sms:before {
  content: "\e91f";
}
.cam-thin-0288_mobile_phone_call:before {
  content: "\e920";
}
.cam-thin-0289_mobile_phone_call_ringing_nfc:before {
  content: "\e921";
}
.cam-thin-0290_phone_telephone_contact:before {
  content: "\e922";
}
.cam-thin-0291_phone_mobile_contact:before {
  content: "\e923";
}
.cam-thin-0292_phone_contact:before {
  content: "\e924";
}
.cam-thin-0293_phone_call_number_dialer:before {
  content: "\e925";
}
.cam-thin-0294_phone_call_ringing:before {
  content: "\e926";
}
.cam-thin-0295_phone_hold_call:before {
  content: "\e927";
}
.cam-thin-0296_phone_call_contact:before {
  content: "\e928";
}
.cam-thin-0297_address_book_contacts:before {
  content: "\e929";
}
.cam-thin-0298_address_book_contacts:before {
  content: "\e92a";
}
.cam-thin-0299_address_book_contacts:before {
  content: "\e92b";
}
.cam-thin-0300_address_book_contacts:before {
  content: "\e92c";
}
.cam-thin-0301_address_book_contacts:before {
  content: "\e92d";
}
.cam-thin-0302_sim_card:before {
  content: "\e92e";
}
.cam-thin-0303_notification_badge:before {
  content: "\e92f";
}
.cam-thin-0304_chat_contact_support_help_conversation:before {
  content: "\e930";
}
.cam-thin-0305_chat_message_discussion_bubble_conversation:before {
  content: "\e931";
}
.cam-thin-0306_chat_message_discussion_bubble_conversation:before {
  content: "\e932";
}
.cam-thin-0307_chat_discussion_yes_no_pro_contra_conversation:before {
  content: "\e933";
}
.cam-thin-0308_support_help:before {
  content: "\e934";
}
.cam-thin-0309_support_help_talk_call:before {
  content: "\e935";
}
.cam-thin-0310_support_help_talk_call:before {
  content: "\e936";
}
.cam-thin-0311_stamp:before {
  content: "\e937";
}
.cam-thin-0312_post_stamp:before {
  content: "\e938";
}
.cam-thin-0313_email_at_sign:before {
  content: "\e939";
}
.cam-thin-0314_email_mail_post_card:before {
  content: "\e93a";
}
.cam-thin-0315_email_mail_post_send:before {
  content: "\e93b";
}
.cam-thin-0316_email_mail_post_open:before {
  content: "\e93c";
}
.cam-thin-0317_send_post_paper_plane:before {
  content: "\e93d";
}
.cam-thin-0318_email_attachment:before {
  content: "\e93e";
}
.cam-thin-0319_email_mail_post_card:before {
  content: "\e93f";
}
.cam-thin-0320_email_mail_post_card_sent_successful:before {
  content: "\e940";
}
.cam-thin-0321_email_mail_post_at:before {
  content: "\e941";
}
.cam-thin-0322_mail_post_box:before {
  content: "\e942";
}
